using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SC.PR
{
    [Description("进气总气压")]
    public class T_PR_CONTROLROOM_OPERATION_RECORD_AIR : MesEntityBase
    {
        [Description("控制室运行记录")]
        [DataFieldForeignKey("Nav_Record", "Nav_Airs")]
        public Guid OPERATION_RECORD_ID { get; set; }

        [Description("控制室运行记录")]
        public virtual T_PR_CONTROLROOM_OPERATION_RECORD Nav_Record { get; set; }

        [Description("时间")]
        public string TIME { get; set; }

        [Description("压力（兆帕）")]
        public string PRESS { get; set; }
    }
}
